GovCheck: Paraguay RCP

Validates national identity information by checking against Paraguay’s RCP database for the Cédula de Identidad Civil.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Webhook response

{
  "data": {
    "fullName": "NAME LASTNAME",
    "state": "STATE NAME",
    "city": "CITY NAME",
    "region": "REGION NAME",
    "address": "LOCAL NAME"
  },
  "error": null,
  "metadata": {
    "key1": "value1"
  }
}

Webhook errors

  "error": {
    "type": "govCheckError",
    "code": "paraguayanRcp.notFound",
    "message": "No results were found in the Paraguayan RCP database"
  }
 "error": {
    "type": "govCheckError",
    "code": "paraguayanRcp.notValidParams",
    "message": "The data passed appears to be invalid"
  }
 "error": {
    "type": "govCheckError",
    "code": "paraguayanRcp.serviceUnavailable",
    "message": "The Paraguayan RCP database service is unavailable"
  }
"error": {
    "type": "govCheckError",
    "code": "system.internalError",
    "message": "Internal error has occurred"
  }
Body Params
string
required
string
required

DD/MM/YYYY

string
required
json

{"key":"value"}

Responses

Language
Credentials
OAuth2
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json